; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Moonchild Productions
Name=Pale Moon
RemotingName=palemoon
CodeName=NewMoon
Version=27.10.0
BuildID=20231019070225
ID={8de7fcbb-c55c-4fbe-bfc5-fc555c87dbc4}

[Gecko]
MinVersion=3.6.0
MaxVersion=3.6.0

[XRE]
EnableProfileMigrator=1
